# Generated by Django 2.2 on 2020-04-10 22:45

from django.db import migrations, models
import uuid


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0002_auto_20200411_0312'),
    ]

    operations = [
        migrations.AlterField(
            model_name='order',
            name='uuid',
            field=models.UUIDField(default=uuid.UUID('0efc04e1-e597-4eff-a618-0d1d049e1f79'), verbose_name='order_number'),
        ),
    ]
